camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: AMQP Component
Date Thu, 15 Sep 2011 15:15:26 GMT
Hi

I suggest to ask at the Apache qpid community about qpid integration
with RabbitMQ.

For example searching their mailing list, shows other ppl struggle with this
http://apache-qpid-users.2158936.n2.nabble.com/template/NamlServlet.jtp?macro=search_page&node=2158936&query=rabbitmq



On Thu, Sep 15, 2011 at 4:33 PM, Sergey B <sbelyankin@yahoo.com> wrote:
> Still getting the same error after upgrading to camel 2.8.0. Tried excluding
> qpid 0.10 and using newer 0.12, still no luck. Including 'mvn
> dependency:tree' snippet and log output.
>
> [INFO] +- org.apache.camel:camel-amqp:jar:2.8.0:compile
> [INFO] |  +- org.apache.camel:camel-jms:jar:2.8.0:compile
> [INFO] |  |  +- org.springframework:spring-jms:jar:3.0.5.RELEASE:compile
> [INFO] |  |  \- org.springframework:spring-beans:jar:3.0.5.RELEASE:compile
> [INFO] |  +- org.apache.mina:mina-core:jar:1.0.1:compile
> [INFO] |  \- commons-lang:commons-lang:jar:2.3:compile (version managed from
> 2.4)
> [INFO] +- org.apache.qpid:qpid-client:jar:0.12:compile
> [INFO] +- org.apache.qpid:qpid-common:jar:0.12:compile
>
>
> 2011/09/15 09:27:30:193 CDT [WARN] JmsMessageListenerContainer - Setup of
> JMS message listener invoker failed for destination 'test-queue' - trying to
> recover. Cause: The new addressing based sytanx is not supported for AMQP
> 0-8/0-9 versions
>
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/AMQP-Component-tp4508042p4807050.html
> Sent from the Camel - Users mailing list archive at Nabble.com.
>



-- 
Claus Ibsen
-----------------
FuseSource
Email: cibsen@fusesource.com
Web: http://fusesource.com
Twitter: davsclaus, fusenews
Blog: http://davsclaus.blogspot.com/
Author of Camel in Action: http://www.manning.com/ibsen/

Mime
View raw message